Rapidminer fails start up with Java 17

erhard3memerhard3mem Member Posts: 2 Newbie
edited February 2023 in Help
Hi... I downgraded to Java 17 to make Rapidminer starting, which works until these errors come up. Both safe mode (ext disabled) and normal.

Maybe anybody could help me? Thanks in advance.


Tagged:

Answers

  • jwpfaujwpfau Employee, Member Posts: 270 RM Engineering
    Hi,

    Java 17 is currently not supported, please use Java 11 for RapidMiner Studio 10 and Java 8 for RapidMiner Studio 9.

    You can use the JAVA_HOME system environment variable if you need multiple Java versions.

    Greetings,
    Jonas
    erhard3mem
  • erhard3memerhard3mem Member Posts: 2 Newbie
    Thank you. It is working with Java 11.
Sign In or Register to comment.